From 7335176c987535dfc7ed31760be7e3c49974617c Mon Sep 17 00:00:00 2001
From: simmon <simmon@nplob.com>
Date: Apr 15 2021 18:45:00 +0000
Subject: [PATCH 3/5] Translated using Weblate (Korean)


Currently translated at 100.0% (473 of 473 strings)

Translated using Weblate (Korean)

Currently translated at 100.0% (473 of 473 strings)

Translated using Weblate (Korean)

Currently translated at 100.0% (473 of 473 strings)

Translated using Weblate (Korean)

Currently translated at 100.0% (473 of 473 strings)

Translated using Weblate (Korean)

Currently translated at 100.0% (473 of 473 strings)

Translated using Weblate (Korean)

Currently translated at 25.7% (122 of 473 strings)

Translated using Weblate (Korean)

Currently translated at 18.6% (88 of 473 strings)

Translated using Weblate (Korean)

Currently translated at 16.9% (80 of 473 strings)

Translated using Weblate (Korean)

Currently translated at 13.7% (65 of 473 strings)

Translated using Weblate (Korean)

Currently translated at 13.3% (63 of 473 strings)

Translated using Weblate (Korean)

Currently translated at 12.0% (57 of 473 strings)

Added translation using Weblate (Korean)

Co-authored-by: simmon <simmon@nplob.com>
Translate-URL: https://translate.fedoraproject.org/projects/certmonger/master/ko/
Translation: certmonger/master

---

diff --git a/configure.ac b/configure.ac
index 912bf18..65e3799 100644
--- a/configure.ac
+++ b/configure.ac
@@ -8,7 +8,7 @@ AC_PROG_RANLIB
 AM_GNU_GETTEXT([external])
 AM_GNU_GETTEXT_VERSION(0.19)
 AM_ICONV
-ALL_LINGUAS="bg ca cs_CZ da de es eu fr gu hu id it ja lt nb nl pl pt pt_BR ru si sv ta tr uk zh_CN zh_TW"
+ALL_LINGUAS="bg ca cs_CZ da de es eu fr gu hu id it ja ko lt nb nl pl pt pt_BR ru si sv ta tr uk zh_CN zh_TW"
 if test x$GCC = xyes ; then
 	CFLAGS="$CFLAGS -Wall -Wextra"
 fi
